RubyGems Navigation menu

hystorical 0.0.1.alpha

Hystorical is a simple solution for managing explicit historical datasets

Gemfile
          gem 'hystorical', '~> 0.0.1.alpha'
  
  
  
  
  
  
  

install
          gem install hystorical --pre
  
  
  
  
  
  
  

Authors:

  • Joel Quenneville

Owners:

Total downloads 4,114

For this version 281

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - September 20, 2012 (8.5 KB)
  2. 0.2.0 - September 17, 2012 (8 KB)
  3. 0.1.0 - September 13, 2012 (7.5 KB)
  4. 0.0.1.alpha - September 13, 2012 (7 KB)

Development Dependencies: